## opensmtpd-table-passwd 1.0.2

=== debian/changelog ===
opensmtpd-table-passwd (1.0.2-1) unstable; urgency=medium

  * Initial release. The opensmtpd-extras package has been split by upstream
    into subprojects.

 -- Ryan Kavanagh <rak@debian.org>  Sat, 01 Mar 2025 15:00:28 -0500
