=== debian/control ===
Source: opensmtpd-table-passwd
Section: mail
Priority: optional
Maintainer: Ryan Kavanagh <rak@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://opensmtpd.org/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/opensmtpd-table-passwd.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/debian/opensmtpd-table-passwd

Package: opensmtpd-table-passwd
Architecture: any
Depends:
 opensmtpd (>= 7.6.0),
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 opensmtpd (<< 7.6.0),
 opensmtpd-extras (<< 6.7.1+ds0),
Replaces:
 opensmtpd-extras (<< 6.7.1+ds0),
Enhances:
 opensmtpd,
Description: lookup OpenSMTPD users in passwd-format tables
 This package provides the passwd table for OpenSMTPD. A "passwd" table stores
 information regarding local users. The information is encoded using the
 traditional passwd(5) format and allows the sharing of a user database across
 different software supporting this format.
 .
 The table is used by OpenSMTPD when authenticating a user or when user
 information such as user-id or home directory is required for a delivery.
